Subject: Magnitude Determination SW For FITS Images

From: clscott at ualr.edu
Date: 18 Dec 96 17:09:18 CST

Can someone please recommend a program to use on a Windows 95 machine to
determine the magnitude of stars in a FITS image?  I appologize if this
post is not appropriate for the "sci.astro.fits" newsgroup.  Please e-mail
responses to me at "clscott at ualr.edu".  Thank you.

Incidentally, this is the first time that I have tried to post on more
than one group at a time.  If this article is received by people on the
"sci.astro.amateur" newsgroup, I would appreciate it if you could let
me know that you received this article, even if you don't know the
answer to my question.  Thanks again.

-- 

============================================================================
Coy Scott                              | E-Mail: clscott at ualr.edu
============================================================================